/backup-configs/{id}/runs/{runId}/restore
POST
/backup-configs/{id}/runs/{runId}/restore
const url = 'https://example.com/api/v1/backup-configs/example/runs/example/restore';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/backup-configs/example/runs/example/restoreParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
runId
required
string
Responses
Section titled “ Responses ”Default Response
Media type application/json
object
ok
required
boolean
error
string
Example generated
{ "ok": true, "error": "example"}Default Response
Media type application/json
object
type
required
string
title
required
string
status
required
integer
code
required
string
detail
string
instance
string
errors
Array<object>
object
path
required
string
message
required
string
Example generated
{ "type": "example", "title": "example", "status": 1, "code": "example", "detail": "example", "instance": "example", "errors": [ { "path": "example", "message": "example" } ]}Default Response
Media type application/json
object
type
required
string
title
required
string
status
required
integer
code
required
string
detail
string
instance
string
errors
Array<object>
object
path
required
string
message
required
string
Example generated
{ "type": "example", "title": "example", "status": 1, "code": "example", "detail": "example", "instance": "example", "errors": [ { "path": "example", "message": "example" } ]}